Subject: RE:Message from Walmart.com Customer: Ask a question, 200011592962649 #Ref 20240110003117028
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Jan 2024 13:19:34 -0800

Hello Lisa/ Walmart-

Thank you for your email. Since the order was ordered online through the Walmart website, you need to process the return request through your Walmart account.

Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lisa Ankle wants to connect with you for the order below:

Customer Order Number:  200011592962649

Purchase Order No:  108836292512854

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cotton Flannel 4-Piece Novalty Grey/Pink Cats Deep Pocket Bed Sheet Set, Queen/1670390647

Customer Message:

Hello!
I purchased these sheets for my son & his wife. I accidently ordered the wrong size. My son tried to return them to their Walmart. The lady scanned the return barcode & told him he couldn't return it to the store. He'd have to call the Walmart 1-800 number. It clearly states that they can be returned to the store, return by mail or drop off at Fedx. So I need to know what to do at this point. So please let me know what my options are. Thanks!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team